
.filter-form .btn {
  background: #fff;
  border: none;
  color: #333;
  font-weight: 500;
}

.filter-form .dropdown-menu .dropdown-item.active,
.filter-form .dropdown-menu .dropdown-item:active {
  background-color: #000 !important;
  color: #fff !important;
}


			.filter-form {
				margin: 20px 0 20px 0px;   /* ada jarak 30px dari sisi kiri */
				display: flex;
				align-items: center;
				justify-content: flex-start;
				gap: 12px;
				padding: 10px 20px;
				border: 2px solid #e91e63;      
				border-radius: 8px;
				background: linear-gradient(135deg, #f8bbd0, #f50057); 
				box-shadow: 0 4px 8px rgba(0,0,0,0.15);
				max-width: 300px;
		}

		.filter-form label {
				font-weight: 600;
				font-size: 14px;
				color: #000000ff;
		}

		.filter-form select {
				padding: 6px 12px;
				border: 1px solid #f06292;
				border-radius: 6px;
				background-color: #ffffff;
				font-size: 14px;
				cursor: pointer;
				transition: all 0.2s ease-in-out;
		}

		.filter-form select:hover {
				border-color: #ec407a;
				background-color: #fce4ec;
		}

		.filter-form select:focus {
				outline: none;
				border-color: #d81b60;
				box-shadow: 0 0 5px rgba(216,27,96,0.6);
		}
